
Selene J2EE Logic - Soporte #85

Downgrade FOP 2.2 to 0.20.5 version

04/11/2018 04:30 PM - Jesús Freire

Status: Cerrada Start date: 04/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Downgrade FOP version for generate a selene-j2ee-logic version with the actual source code

History

#1 - 04/11/2018 04:30 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/11/2018 04:31 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-logic|r357.

#3 - 04/11/2018 04:32 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

#4 - 04/17/2018 09:09 AM - Jesús Freire

- Tracker changed from Errores to Soporte
